/* Begin Custom Footer Styles */

.custom-footer {
	padding-bottom: 0 !important;
}

/* Footer Top/Main */
.footer-locations {
	font-weight: bold;
	color: #FFF;
}
.footer-locations span.divider,
.footer-logins span.divider {
	margin: 0 5px;
	font-weight: bold;
	color: #f1b434;
}

.footer-locations a {
	color: currentcolor !important;
}
.footer-locations a:hover {
	opacity: .5 !important;
}

/* Social Media Icons */
.footer-social {
	margin-bottom: 12px !important;
}
.footer-social li {
	margin-bottom: 0;
}
.footer-social li a.icon {
	background: #FFF !important;
}
.footer-social li a.icon:before {
	color: #333333;
}
.footer-social li a.icon:hover:before {
	color: #222222;
}

/* Footer Bottom */
.footer-bottom {
	padding: 10px 0 20px 0 !important;	
}

/* Footer Copyright */
.footer-copyright {
	font-size: 12px;
	color: #FFF;
	opacity: 0.5;
}

.footer-copyright .abn {
	white-space: nowrap;
}


/* Footer Credits */
.footer-credits {
	text-align: right;
	font-size: 12px;
	opacity: 0.5;
	color: #FFF;
}

.footer-credits img {
	width: 100px;
	vertical-align: middle;
	margin-left: 5px;
}


/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {
	
}

@media only screen and ( max-width: 980px ) {

	/* Footer Contact */
	.footer-social, 
	.footer-copyright, 
	.footer-credits {
		text-align: center;
	}
	
}

@media only screen and ( max-width: 767px ) {

}

@media only screen and ( max-width: 479px ) {
	
}